Package twisted :: Package spread :: Package ui :: Module gtkutil

[show private | hide private]
[frames | no frames]

## Module twisted.spread.ui.gtkutil

Classes
`ButtonBar` |

Function Summary
| `cbutton(name, callback)`
| `defocusify(widget)`
| `scrollify(widget)`
| `selectAll(widget, event)`

Variable Summary
`NoneType` | `boldFont`
`NoneType` | `errorFont`
`FakeModule` | `gtk`
`NoneType` | `normalFont`

Variable Details

### boldFont

  Type:
    `NoneType`
  Value:

        None

### errorFont

  Type:
    `NoneType`
  Value:

        None

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

### normalFont

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:19:03 2003 | http://epydoc.sf.net